## haskell-wizards 1.0.1

=== debian/changelog ===
haskell-wizards (1.0.1-1build1) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 Oct 2014 10:48:01 +0000

haskell-wizards (1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 10 Jun 2014 13:25:53 +0200
