=== debian/control ===
Source: haskell-wizards
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-haskeline-dev (>= 0.6)
  , libghc-haskeline-dev (<< 0.8)
  , libghc-haskeline-prof
  , libghc-mtl-dev (>= 2.0)
  , libghc-mtl-dev (<< 2.2)
  , libghc-mtl-prof
  , libghc-transformers-dev (>= 0.1)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-control-monad-free-dev (>= 0.5)
  , libghc-control-monad-free-dev (<< 0.6)
  , libghc-control-monad-free-prof
Build-Depends-Indep: ghc-doc
  , libghc-haskeline-doc
  , libghc-mtl-doc
  , libghc-transformers-doc
  , libghc-control-monad-free-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/wizards
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wizards
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wizards
X-Description: library for interrogative programs
 This library is a package designed for the quick and painless development of
 interrogative programs, which revolve around a "dialogue" with the user, who
 is asked a series of questions in a sequence much like an installation wizard.
 .
 Everything from interactive system scripts, to installation wizards, to
 full-blown shells can be implemented with the support of wizards.
 .
 It is developed transparently on top of a free monad, which separates out the
 semantics of the program from any particular interface. A variety of backends
 exist, including console-based System.Console.Wizard.Haskeline and
 System.Console.Wizard.BasicIO, and the pure System.Console.Wizard.Pure. It is
 also possible to write your own backends, or extend existing back-ends with
 new features. While both built-in IO backends operate on a console, there is
 no reason why wizards cannot also be used for making GUI wizard interfaces.

Package: libghc-wizards-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wizards-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wizards-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
