## haskell-wizards 1.0.2

=== debian/changelog ===
haskell-wizards (1.0.2-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:16 -0500

haskell-wizards (1.0.2-3) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:03 +0200

haskell-wizards (1.0.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:09 +0200

haskell-wizards (1.0.2-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 15:15:33 +0200

haskell-wizards (1.0.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC
  * Do not depend on haskeline, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 09:27:43 +0100
