=== debian/control ===
Source: haskell-wizards
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-control-monad-free-dev (>= 0.5),
 libghc-control-monad-free-dev (<< 0.7),
 libghc-control-monad-free-prof,
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
Build-Depends-Indep: ghc-doc,
 libghc-control-monad-free-doc,
 libghc-mtl-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/wizards
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: library for interrogative programs
 This library is a package designed for the quick and painless development of
 interrogative programs, which revolve around a "dialogue" with the user, who
 is asked a series of questions in a sequence much like an installation wizard.
 .
 Everything from interactive system scripts, to installation wizards, to
 full-blown shells can be implemented with the support of wizards.
 .
 It is developed transparently on top of a free monad, which separates out the
 semantics of the program from any particular interface. A variety of backends
 exist, including console-based System.Console.Wizard.Haskeline and
 System.Console.Wizard.BasicIO, and the pure System.Console.Wizard.Pure. It is
 also possible to write your own backends, or extend existing back-ends with
 new features. While both built-in IO backends operate on a console, there is
 no reason why wizards cannot also be used for making GUI wizard interfaces.

Package: libghc-wizards-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wizards-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wizards-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
